* {
margin: 0 auto;
padding: 0;
}

body {
background: #fff;
font-family: 'Open Sans', Arial, sans-serif;
color: #000;
font-size: 15px;
font-weight: 400;
line-height: 1.6;
}
.testowowowo{
width:100%;
}

#header {
width:100%;
margin-bottom: 5px;
}
.contentmain{
max-width:1026px;
margin: auto;
clear: both;
}
#header_1{
width:100%; height:95px;
}
#header_2{
width:100%; height:70px;
}
#logordc{
width:186px; height: 104px; margin-top:20px; margin-left:0px;
}
#logoa17{
margin-left:230px;
margin-right:10px;
margin-top:55px;
float:left;
}
#menu-1{
font-size: 0.9em;
}
#menu-2{
float: left; font-size: 1em;
}
#info_pasekmenu{
padding-top:10px;
font-size: 0.8em;
display: inline-block;
color:#273583;
}
#szukajka{
text-align: right;

}
#datadzis {
font-size: 0.9em;
text-align: right;
margin-top: 10px;
color:#273583;
}
#online{
width: 500px;
height: 57px;
border: 1px #273583 solid;
border-top-left-radius: 7px;
border-bottom-right-radius: 7px;
margin-top:40px;
}

#social i.fa{
margin-right: 5px;
}
#social {
padding-left: 100px;
padding-top: -10px;
display:inline-block;
font-size: 1.5em;
}
.head-r{
margin-left:82px;
}

.sekcja_nazwa {
width: 100%;
font-weight: bold;
font-size : 14pt;
margin-bottom: 20px;
margin-top: 20px;
text-align: left;
color: #273683;
}
.sekcja_separator {
border-top: 2px #e5e5e5 solid;
padding-top: 20px;
}
.sekcja_separator1 {
border-top: 2px #e5e5e5 solid;
padding-top: 20px;
margin-top: 20px;
}
/*lpzch*/
.lp1-container{width:100%; background: #eee url('img/lpzchcien.png') 0px 0px repeat-x; margin-bottom:5px;}
.lp1-left{display:inline-block; width: 100px;}
.lp1-left-g{width:100%}
.lp1-nr-pom{width:50%; float:left; font-size: 1.3em; text-align:center; color:#fff; font-weight:bold;}

.lp1-pozycja{width:50%; float:left; font-size: 1.3em; text-align:center; background:#8f8f8f; color:#fff;}
.lp1-left-thumb{width:100px; height:100px}
.lp1-right{display:inline-block;vertical-align:top;width:80%;}
.lp1-autor{font-size: 1.3em; color:#334c64; margin-top:10px; margin-left:7px; font-weight:bold;}
.lp1-autor-1{font-size: 1.1em; color:#334c64; margin-top:2px; margin-left:7px; font-weight:bold;}
.lp1-tytul{font-size: 1.1em; color:#334c64; margin-left:7px; height: 53px;}
.lp1-tytul-1{font-size: 1em; color:#334c64; margin-left:7px; height: 43px;}
.lp1-metacontainer{width:100%;}
.lp1-player{float:left; margin-left:7px;}
.lp1-voting{float:right;}
.lp1-sekcja, .entry-header-lpzch{width:100%; text-align:center; font-size: 1.4em; background: #eee; padding-top:5px; padding-bottom:5px; margin-top: 10px;}
.lpzch-header{width:100%; text-align:center; font-size: 1.3em; padding-top:5px; padding-bottom:5px; margin-top: 10px;}
/* boxmhz */
#selektorhz {
margin-top:10px;
}
#selektorhz select {
width: 186px;
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 0px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 0px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 0px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}


#selektorhz label {position:relative}
#selektorhz label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
#selektorhz label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}
a:link, a:visited{
text-decoration: none;
color:#26377f;
}
.pasekreklamy{
text-align: center;
width: 100%;
}

.pasekreklamy .textwidget{
display: inline-block;
margin-left: 10px;
margin-right: 10px;
}
/*menu1*/
#menu-1{
padding-top: 15px;
margin-left: 0px;
}
#menu-1 ul#menu-menu_1 li{
font-size: 0,9em;
float: left;
list-style-type: none;
}
#menu-1 ul#menu-menu_1 li:nth-child(even){
margin-left: 15px;
margin-right: 15px;
}
#menu-1 ul#menu-menu_1 li a:link,#menu-1 ul#menu-menu_1 li a:visited{
color:#26377f; 
text-decoration: none;
}
#menu-1 ul#menu-menu_1 li:hover{

}
#menu-1 ul#menu-menu_1 li a:hover{
color:#ef7c00;
}

/*menu2*/
#menu-2{
padding-top: 10px;
margin-left: 30px;
}


#menu-menu_2, #menu-menu_2 ul {list-style: none; margin: 0; padding: 0;}
#menu-menu_2 ul {width: 160px; z-index: 20;}
#menu-menu_2 ul li {clear: both;}
#menu-menu_2 > li {float: left; margin-right: 10px; position: relative;}
#menu-menu_2 > li li {position: relative; z-index: 20;}
#menu-menu_2 > li ul {position: absolute; left: 0;}
#menu-menu_2 > li ul li ul {position: absolute; left: 160px; top: 0px;}
#menu-2 ul ul {display: none;}
#menu-2 ul li:hover > ul {display: block;}

/*POZIOM 1*/
#menu-menu_2 {font-size: 0.9em;}
#menu-menu_2 > li > a {font-weight: bold; display: table; width: auto; padding: 8px; border-radius: 3px; text-align: center; text-decoration: none; color: #273583;}
#menu-menu_2 > li:hover > a {background: #eee; color: #0090ff;}

/*POZIOMY NIĹťSZE*/
#menu-menu_2 ul {font-size: 12px; border-radius: 3px; background: #eee;}
#menu-menu_2 ul li > a {color: #999; display: block; padding: 5px; border-radius: 3px; text-decoration: none;}
#menu-menu_2 ul li:hover > a {color: #eee; background: #aaa;}

.arrow {display: inline-block; margin: 0 5px 0; height: 0; vertical-align: top; content: ""; position: absolute;}
#menu-menu_2 > li > a > .arrow {top: 17px; right: 0; margin-right: -8px; border-top: 3px solid #333; border-right: 3px solid transparent; border-left: 3px solid transparent;}
ul ul .arrow {top: 10px; right: 0; border-top: 3px solid transparent; border-right: 3px solid transparent; border-left: 3px solid #333; border-bottom: 3px solid transparent;}






/*menu3*/
#menu-3{
text-align:center;
margin-top: -5px;
margin-bottom: 7px;
width: 100%;
}
#menu-3 ul#menu-menu_3 li{
font-size: 0.9em;
font-weight: normal;
float: left;
list-style-type: none;
padding-left: 15px;
padding-right: 15px;
border-left: 1px solid #cfcfcf;
}
#menu-3 ul#menu-menu_3 li:first-child{
margin-left: 100px;
border-left:0px;

}
#menu-3 ul#menu-menu_3 .menu-item-has-children ul.sub-menu{
display: none;
}
#menu-3 ul#menu-menu_3 li a:link,#menu-3 ul#menu-menu_3 li a:visited{
color:#26377f; 
text-decoration: none;
}

input[type="search"] {
	-webkit-appearance: textfield;
	padding-right: 2px; /* Don't cut off the webkit search cancel button */
	width: 157px;
	background-color: #f6f6f6;
	border: 1px #efefef solid;
}
.search-form .search-submit {
	display: none;
}
span.screen-reader-text {
display: none;
}

/*onair*/
#online #godzina{
font-size: 0.8em;
}
#online #nazwa-pr{
font-size: 0.8em;
color:#273583;
text-transform: uppercase;
}
#online #prowadzi{
font-size: 0.8em;
}
#online #prowadzi p{
display:inline;font-weight:bold; color:#273583;
}
#online .osoba-img{
float:left; width:83px; height:57px; margin-left: 4px;
}
#online .osoba-img img{
width:83px; height:57px; border-bottom-right-radius: 7px;
}

/*wersja2*/

.jedynka-lewa{
float:left;
vertical-align:top;
width:612px;

}
.pjedynka-lewa{
max-width:640px; /*zmiana*/
float:left;
}
.pjedynka-prawa{
width:300px; /*zmiana*/
float:left;
margin-left: 30px;
}
.jedynka-prawa{
float:left;
width:389px; 
vertical-align:top;
margin-left: 10px;
}

.inline{
display: inline-block;
margin:4px;
}
.korkometr-gl{
width: 300px;  display: inline-block; vertical-align:top;
}
.korkometr-gl:nth-last-child(even){
margin-left: 55px;
margin-right: 55px;
}

.clear{
clear:both;
}
.line-925{
max-width: 925px;
}
.line-612{
max-width: 612px;
}
.gl-2{
margin-top: 20px;
width:100%
}
/*Wyglad kontenera graficznego z tytuĹem */
.image-bg{
position: relative; bottom:-3px; width: 100%; height: 100%;
}
.title{
max-width: 100%; position: absolute; bottom:0; background-color:rgba(0,0,0,0.2); 
}
.title h1{
color: #fff; font-weight: bold;
}
.title h2{
color: #fff; font-weight: normal;
}
/*Wyglad kontenera graficznego z tytuĹem - box jedynka*/
#jedynka{
width: 640px; /*zmiana!!!*/
height: 342px; /*zmiana!!!*/
margin:0px;
margin-bottom: 25px;
}
#jedynka .title{
height: auto; 
}
#jedynka img{
width: 100%;
height: 100%;
}
#jedynka .title h1{
font-size : 1.5em;
padding-left: 20px;
padding-right: 20px;
}
#jedynka .title h2{
font-size : 0.9em;
padding-left: 20px;
padding-right: 20px;
padding-top: -7px;
padding-bottom:10px;
}
/*Wyglad kontenera graficznego z tytuĹem - box img 380px*/
.box-img380{
width:375px; 
height: 216px;
}
.box-img380 .title h1{
font-size: 0.9em;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
}
.box-img380 .image-bg img{
width: 375px;
height: 216px;
}
/*Wyglad kontenera graficznego z tytuĹem - box img 183px*/
.box-img183{
width:183px; 
height: 103px;
}
.box-img183:nth-last-child(even){
margin-left: 3px;
}
.box-img183 .title h1{
font-size: 0.8em;
padding-left: 7px;
padding-right: 7px;
padding-bottom: 7px;
}
.box-img183 img{
width:183px; 
height: 103px;
}
/*Wyglad kontenera graficznego z tytuĹem pod zdjÄciem - box img 300px*/

.box-300, .box-300s{
width:300px;
vertical-align:top;
}
.secondnews h1{
width:286px;
font-size: 1em;
padding-top:0px;
padding-bottom: 7px;
padding-left: 7px;
padding-right: 7px;
}
.box-300 img{
width: 300px;
height: 150px;
}
.box-300s img{
width: 300px;
height: 200px;
}

/*Wyglad kontenera graficznego z kategoriami - box img 300px*/
.kategorie-link{ 
height:446px;
text-align: left;
display:inline-block;
}
.kategorie-link:nth-child(2), .kategorie-link:nth-child(4){margin-left:36px; margin-right:0;}

.kategorie-link .nazwa{
width: 290px;
background: #e7e7e7;
font-size: 1em;
padding: 5px;
}
.kategorie-link h1{
width:286px;
font-size: 1em;
padding-left: 7px;
padding-right: 7px;
padding-bottom:10px;
}
.kategorie-link ul{
padding-left: 0px;
}
.kategorie-link li{
font-size: 0.9em;
list-style-type: none;
line-height: 1.6;
border-top: 1px #e7e7e7 solid;
vertical-align: middle;
padding-left: 4px;
}
/*Wyglad paska 7x - box img 183px*/
.box-183x7{
width: 100%;
}
.box-183x7 .inline{
margin-left: 12px;
margin-right: 10px;
}
/*Wyglad paska 4x - box img 183px*/

.box-300x4 .inline{
margin-top: 0px;
margin-right:0px;
margin-bottom: 0px;
vertical-align: text-top;
}
.box-300x4 .inline:nth-last-child(4){
margin-left: 0px;
}
.box-300x4 h2{
width:286px;
font-size: 0.8em;
font-weight: normal;
text-align: justify;
padding-top:-5px;
padding-left: 1px;
padding-right: 1px;
margin-top: 1px;
}
.box-3na5{
display: inline-block;
width: 800px;
}
.box-2na5{
display: inline-block;
width: 513px;
margin-left:2px;
vertical-align:top;
}
/*Wyglad komentarzy na glownej*/
.box-komentarze{
width:245px;
margin-left:2px;
text-align: center;
vertical-align:top;
}
.box-komentarze img{
border-top-left-radius:1em;
	border-bottom-right-radius:1em;
}
.box-komentarze h1{
font-size: 1em;
}
.box-komentarze h4{
font-weight: normal;
}
/*Wyglad listy przebojĂłw - gĹĂłwna*/
.extra-lista{
width:100%;
}
.extralista-notowanie{
max-width:500px;
background: #e7e7e7;
font-size: 1em;
padding: 5px;
}
.extra-lista .pozycja {
padding-top:5px;
padding-bottom:5px;
}
.extra-lista .poz{
max-width: 500px;
border-bottom: 1px #e7e7e7 solid;
}
.extra-lista .poz1{
width: 500px;
height: 103px;
border-bottom: 1px #e7e7e7 solid;
}
.poz .lp-numer {
vertical-align:top;
display: inline-block;
width: 30px;
background: #26377f;
color: #fff;
text-align: center;
margin-right: 7px;
}
.poz1 .lp-img{ 
display: inline-block;
width: 183px;
}
.poz .lp-utwor {
display: inline-block;
max-width: 450px;
font-size: 0.9em;
}
.poz1 .lp-utwor {
display: inline-block;
vertical-align:top;
padding-top: 30px;
font-weight: bold;
}
.poz1 .lp-numer {
display: inline-block;
vertical-align:top;
width: 30px;
background: #ef7c00;
text-align: center;
color: #fff;
font-weight: bold;
}
.slidetitle{
width:100%;
z-index: 10;
position: relative;	
background-color:rgba(0,0,0,0.2);
padding: 10px;
color:#fff;

}
/*stopka*/
#footrdcodbior {
text-align: center;
margin-top: -20px;
}
#footrdcodbior i{
color:#273583;
font-style: normal;
font-weight: bold;
}

#fw-item-4{
display: none;}
#ft{
max-width:1320px;
padding-top: 15px;
margin-bottom: 15px;
}
#ft-logo{
display: inline-block;
vertical-align:top;
width:380px;
}
#ft-ikony{
display: inline-block;
vertical-align:top;
width:40%;
text-align:right;
}
#ft-logo-img{
float:left;
}
#ft-wydawca-img{
float:left;
margin-left: 10px;
padding-left: 5px;
margin-right:5px;
border-left: 3px #ef7c00 solid;
}
#ft-wydawca-nazwisko{
font-size: 0.7em;
margin-left: 5px;
padding-left: 5px;
}
#ft-wydawca-nazwisko h1{
font-weight: bold;
font-size: 1em;
}
#ft-wydawca-nazwisko h2{
font-weight: normal;
font-size: 1em;
}
/*podstrona*/
.page-lewa{
display: inline-block;
vertical-align:top;
width: 700px;
border-right: 3px #ddd solid;
padding-right: 10px;
}
.page-prawa{
display: inline-block;
vertical-align:top;
width: 300px;
}
/*podstrona - single*/
article .entry-header h1{
font-size: 2em;
}
article .post-meta{
max-width: 100%;
font-size: 0.8em;
color: #888;
padding-bottom:20px;
margin-top: 20px;
margin-bottom:20px;
margin-left:0px;
border-bottom: 1px #ddd solid;
}
article .post-meta .data{
width: 70%;
float:left;
}
article .post-meta .przyciski{
width: 30%;
float:left;
text-align:right;
}
article .post-meta .przyciski-no{
width: 100%;
text-align:right;
}
article .zajawka{
font-size: 1.1em;
font-weight: bold;
margin-bottom:30px;
padding-bottom: 20px;
text-align: justify;
border-bottom: 3px #ddd solid;
}
article .entry-content{
font-size: 1.1em;
max-width: 902px;
padding-top:30px;
padding-left: 5px;
padding-right: 5px;
color: #000;
text-align: justify;
line-height: 1.7em;
}
article .post-thumbnail img{
width: 100%;
height: auto;
}
article .zrodlofoto{
font-size: 0.8em;
color: #888;
}
/* Widok boksĂłw ostatnie wpisy */
.ostatnie_wpisy{
width: 300px;
margin-bottom:7px;
}
.ostatnie_wpisy h2{
font-size: 0.8em;
font-weight: normal;
text-align: justify;
padding-top:2px;
padding-left: 1px;
padding-right: 1px;
margin-top: 1px;
margin-bottom:10px;
}
.ostatnie_wpisy .box-img300{
width:300px; 
height: 150px;
}
.ostatnie_wpisy .box-img300 img{
width:300px; 
height: 150px;
}
.ostatnie_wpisy .box-img300 .title h1{
font-size: 0.9em;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
}

/* Pagination */
h2.screen-reader-text{
display: none;
}
.pagination {
text-align: center;
}

.pagination .page-numbers {
display: inline-block;
margin: 0 4px;
width: auto;
padding: 2px 10px;
background: #23408F;
color: #fff;
}

.pagination .page-numbers.current {
font-weight: bold;
background: #F58220;
color: #fff;
}

/* styl wpisu */
article{
padding-bottom: 10px;
margin-bottom: 20px;
border-bottom: 1px #e5e5e5 solid;
}
.entry-content p{
padding-top: 10px;
padding-bottom: 10px;
font-size: 12pt;
}
.breadcrumbs{
font-size: 9pt;
margin-top:20px;
margin-bottom:20px;
}
.breadcrumbs a{
color: #888;
}
/* styl wpisu - lista podcastow*/
.site-main .item {
	border: 0;
	font-size: 16px;
	padding-top:7px;
	padding-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	background: #bec5ea;
	width: 99%;
}
.site-main .item.cat-parent {
	background: #f3a565;
}
.site-main  .item p {
	min-height: 33px;
}

.site-main .item  a {
	display: block;

}

.site-main .item:hover {
text-decoration: underline;
}
/* styl wpisu - lista ludzie*/

.lista-ludzie{
width:47%; border: 1px #e5e5e5 solid; vertical-align:top;
}
.lista-ludzie:hover{
background: #f8f8f8;
}
.lista-ludzie img{
float: left;
margin:5px;
}
.lista-ludzie h2{
font-size: 1em;
}
.lista-ludzie .zajawka{
font-size: 0.8em;
}
/* styl wpisu - galerie*/
.slideshow-wrapper{
text-align: center;
}
.slideshow-wrapper  li{
display: inline-block;
margin: 15px;
}
/*styl listy w kategorie informacje*/
.entry-title-list{
margin-bottom: 15px;
}
.pomarancz {
color: #ef7c00;
}
/*styl wpisu - player desktop*/

/*styl wpisu - ramĂłwka */
.program h4{
padding: 5px;
background: #e5e5e5;
width: 99%;
margin-top: 10px;
}
.program li{
border-bottom: 1px #e5e5e5 solid;
padding: 5px;
list-style: none;
}
/*styl wpisu - extralista */
/* Playlisty */

.items table {
width: 100%;
}

.items .item {
border: 1px solid #c6c6c6;
padding: 5px;
line-height: 33px;
position: relative;
margin-bottom: 20px;
min-height: 33px;
}
.cover-photo {
display: inline-block;
vertical-align: middle;
width: 70px;
height: 70px;
overflow: hidden;
}
.item-part.place {
display: inline-block;
width: 60px;
text-align: center;
font-weight: bold;
font-size: 18px;
}

.cover-photo img {
width: 70px;
height: 70px;
}
.list-songs-main tr:first-of-type .cover-photo, .list-songs-main tr:first-of-type .cover-photo img {
	width: 100px;
	height: 100px;
}
.item-part.listen {
	text-align:right;
}
/*glowna NOWA 2016*/
#n_audycja a:link, #n_audycja a:visited{color:#fff; text-decoration:none;font-weight:bold;}
#n_audycja a:hover{color:#ff8400; }

#stopka1 a:link, #stopka2 a:link{color:#9c9c9c;}
#stopka1 a:visited, #stopka2 a:visited{color:#9c9c9c;}
#stopka1 a:hover, #stopka2 a:hover{color:#e1e1e1;}

#stopka1 li, #stopka2 li{list-style:none;}

#stopka1, #stopka2 {color:#9c9c9c; padding-top: 7px;}

#n_spolecznosci {margin-top:7px;}
#n_spolecznosci .fa{padding:4px;}

.rdc-result {display:none;}

/* FBSLIDER */
/* glowny div z like box'em */
.like-box {
	position: fixed;
	z-index: 99;
	top: 150px;  /* jego polozenie od gory */
	left: -310px; /* szerokosc wygenerowanego boxa + 4px obramowania */
	-webkit-transition: left 0.5s ease-out;
	-moz-transition: left 0.5s ease-out;
	-o-transition: left 0.5s ease-out;
	transition: left 0.5s ease-out;
}
 
/* wysuniecie like box'a */
.like-box:hover {
	left: 0px;
}
 
/* zewnetrzna ramka boxa */
.like-box .outside {
	position: relative;
	z-index: 1;
	background: #3b5999;
	padding: 2px;
	min-width: 1px;
	float: left;
}
 
/* wewnetrzne tlo boxa */
.like-box .inside {
	position: relative;
	z-index: 2;
	background: #fff;
}
 
/* pasek z logo FB */
.like-box .belt {
	position: relative;
	z-index: 0;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg); 
	-o-transform: rotate(90deg); 
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); 
	float: left;
	width: 100px; 
	height: 40px;
	padding: 7px 0px 0px 20px;
	margin: 50px 0px 0px -55px;
	background: #3b5999;
	color: #fff;
	font-weight: bold;
	font-family: Verdana;
	font-size: 16px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
/*studio */
.studiobox {
margin-top:20px;
}
.studiobox:nth-child(even) { 

}
.studiobox-title {
padding-top:10px;
padding-bottom:10px;
color: #363b63;
font-weight: bold;
font-size: 12pt;
}
.studiobox-boxmenu {
width: 15px;
height: 15px;
background-color: #363b63;
float: left;
margin-right: 7px;
}
.studiomenu-item {
padding-top: 10px;
padding-bottom: 10px;
}
.studiomenu-item:nth-child(even) { 
border-top: 1px solid #c6c6c6;
border-bottom: 1px solid #c6c6c6; }
}
#studiomenu {
margin-bottom: 30px;
}
.studiobox i{
text-align: center;
width: 100%;
height: 135px;
background:#cfcfcf;
padding-top: 15px;
}
.studiobox i:hover{
background:#a7a7a7;
color: #fff;
}
.studiobox .fa-headphones {
color: #273583;
}
.studiobox .fa-magic {
color: #ef7c00;
}
.studiobox .fa-microphone {
color: #000;
}
.studiobox .fa-group {
color: red;
}
.studiobox .fa-10x{font-size:8em}

#mobile-header, #headmobilelogo{
display: none;
}
.sluchaj-icon{
float:left; padding:6px; background:#273583; color:#fff; border-top-left-radius: 7px;
}
.sluchaj-text{
float:left; padding:10px; background:#273583; font-size: 0.8em; width:50px; color:#fff; text-align: center;
}

.kontrast-out {
display: none;
}
.kontrast-in {
display: block;
}

@media only screen and (min-width : 0px) and (max-width : 680px) {

.kategorie-link:nth-child(2), .kategorie-link:nth-child(4){margin-left:0px; margin-right:0;}

.pjedynka-prawa{
width:300px; /*zmiana*/
float:left;
margin-left: 0px;
}

.kategorie-link{ 
width:99%;
height:99%;
margin:0px;
text-align: center;
}
.kategorie-link img{
width: 100%;
height:auto;
}
.kategorie-link .nazwa{
width: 99%;
background: #e7e7e7;
font-size: 1em;
padding: 5px;
}
.kategorie-link:nth-last-child(even){
margin-left: 0px;
}
}

@media only screen and (min-width : 0px) and (max-width : 1025px) {

.kategorie-link ul, .kategorie-link h1{
text-align: left;
}
.kategorie-link li{
padding:5px;
}

#headmobilelogo {
display: block;
}
.socialboxy, #header, .box-komentarze, .wpf_carousel_container, .mobinone{
display: none;
}
#jedynka{
width: 100%; 
height: auto;
margin:0px;

}
.inline{
margin: 0px;
display:block;
}

#jedynka.image-bg{
width: 100%; 
height: auto;
}
#jedynka.image-bg img{
width: 100%;
font-size: 0.7em;
}
.box-img380{
width: 100%; 
height: auto;
}
.box-img380 .title h1{
font-size: 0.9em;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
}
.box-img380 .image-bg img{
width: 100%; 
height: auto;
}
.box-img183{
width: 100%; 
height: auto;
}
.box-img183:nth-last-child(even){
margin-left: 3px;
}
.box-img183 .title h1{
font-size: 0.8em;
padding-left: 7px;
padding-right: 7px;
padding-bottom: 7px;
}
.box-img183 img{
width: 100%; 
height: auto;
}

.podjedynka-3box .box-300, .box-300s{
width:100%;
vertical-align:top;
margin-bottom:5px;
}
.podjedynka-3box .secondnews h1{
float:left;
width: 48%; 
font-size: 0.7em;
padding:0px;
margin-left: 5px;
}
.podjedynka-3box .box-300 img{
float:left;
width: 48%; 
height: auto;
}
.podjedynka-3box .box-300s img{
float:left;
width: 48%; 
height: auto;
}
.box-komentarze{
width:99%;
text-align: center;
vertical-align:top;
padding-bottom: 5px;
margin-bottom:10px;
border-bottom: 1px #e5e5e5 solid;
}
.box-komentarze img{
border-top-left-radius:1em;
	border-bottom-right-radius:1em;
	text-align:center;
}
.box-komentarze h1{
font-size: 1em;
}
.box-komentarze h4{
font-weight: normal;
margin-bottom: 7px;
}
.box-300s{
display: inline-block;
width: 300px;
}
.box-300s:nth-child(2){margin-right:20px;margin-left:10px;}
.box-300s h2{
margin-bottom: 15px;
}

.line-925{
margin-top:10px;
}
.jedynka-lewa{
float:none;
width:100%;
margin:0px;
}
.jedynka-prawa{
float:none;
width:100%; 
margin-left: 0px;
margin-top:20px;
}
.pjedynka-prawa{
width:100%; 
float:none;
}
/* mobilna */
#mobile-header {
display:block;
z-index: 10;
background: #4a5b60;
top: 0px;
width: 100%;
height: 40px;
}
#m-header-left, #m-header-right {
padding-top: 10px;
}
#m-header-left-ico {
background: url(img/sluchajonline.png) 0px 0px no-repeat;
width: 39px;
height: 32px;
float:left;
margin-top: 3px;
margin-left: 5px;
margin-right: 5px;
}
#m-header-right-ico {
background: url(img/menubutton.png) 0px 0px no-repeat;
width: 41px;
height: 24px;
float:right;
margin-top: 7px;
margin-left: 5px;
margin-right: 5px;
}
#mobilelogo {
margin-top: 40px;
width: 100%;
text-align: center;
}
#mobile-menu {
border-top: 3px #ef7c00 solid;
margin-top: 3px;
background:#4a5b60;
width: 100%;
clear: both;
}
li.mobile-menu-item{
padding: 5px;
width:100%;
text-align: left;
font-size: 12pt;
list-style-type: none;
background:#4a5b60;
}
#mobile-menu a{
color: #fff;
}
.audioplayer-mobile{
display: block;
}

.page-lewa{
display: block;
width: 96%;
padding-right: 10px;
padding-left: 10px;
}
.page-prawa{
display: block;
vertical-align:top;
width: 96%;
}
img.reklamahide{
width:100%;
}
}